/*     201937 : 스크롤 블록/셀 슬라이드 js      */
.empty__201937__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__201937__ p{font-size:17px;font-weight:bold}
.empty__201937__ dl{margin:0;text-align:left;color:#333}
.empty__201937__ dt{margin-bottom:5px;font-size:14px}
.empty__201937__ dd{margin:0;font-size:13px}


/*     201938 : 장문 텍스트      */
.textarea__201938__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201938__ p {font-size:26px}
}

/*     201939 : 타이틀 텍스트      */
.title__201939__ {font-size:0}
.title__201939__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201939__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201939__.style_top p {padding-top:10px}
.title__201939__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201939__.style_right p {padding-right:14px}
.title__201939__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201939__.style_bottom p {padding-bottom:12px}
.title__201939__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201939__.style_left p {padding-left:14px}
.title__201939__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201939__.style_circle1 p {padding-left:18px}
.title__201939__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201939__.style_circle2 p {padding-left:18px}
.title__201939__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201939__ p {font-size:58px}
	.title__201939__.style_top p:before {width:58px}
	.title__201939__.style_right p:before {height:58px}
	.title__201939__.style_bottom p:before {width:58px}
	.title__201939__.style_left p:before {height:58px}
}

/*     201940 : 장문 텍스트      */
.textarea__201940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201940__ p {font-size:15px}
}

/*     201941 : 이미지 (모바일/PC 출력 구분)      */
.img__201941__ {max-width:100%}
.img__201941__ * {box-sizing:border-box}
.img__201941__ a {display:block;vertical-align:top}
.img__201941__ img {vertical-align:top}
.img__201941__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__201941__ .img_m {display:none;}
	.img__201941__ .img_pc {display:block;}
	.img__201941__ .img_pc img {width:1200px;}
}

/*     201942 : BLANK 컨텐츠      */
.blank__201942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201942__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201942__ {height:20px}
}

/*     201943 : 타이틀 + 서브 텍스트      */
.title__201943__ {position:relative;padding:25px 20px;}
.title__201943__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201943__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201943__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201943__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201943__ {padding:20px;border-width:6px;}
	.title__201943__:before {content:'';width:6px;left:-6px;}
	.title__201943__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201943__ .title {font-size:40px;line-height:45px;}
	.title__201943__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201944 : 장문 텍스트      */
.textarea__201944__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201944__ p {font-size:26px}
}

/*     201945 : 타이틀 텍스트      */
.title__201945__ {font-size:0}
.title__201945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201945__.style_top p {padding-top:10px}
.title__201945__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201945__.style_right p {padding-right:14px}
.title__201945__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201945__.style_bottom p {padding-bottom:12px}
.title__201945__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201945__.style_left p {padding-left:14px}
.title__201945__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201945__.style_circle1 p {padding-left:18px}
.title__201945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201945__.style_circle2 p {padding-left:18px}
.title__201945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201945__ p {font-size:58px}
	.title__201945__.style_top p:before {width:58px}
	.title__201945__.style_right p:before {height:58px}
	.title__201945__.style_bottom p:before {width:58px}
	.title__201945__.style_left p:before {height:58px}
}

/*     201946 : BLANK 컨텐츠      */
.blank__201946__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__201946__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201946__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201946__ {height:24px}
}

/*     201947 : 장문 텍스트      */
.textarea__201947__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201947__ p {font-size:18px}
}

/*     201948 : 이미지      */
.img__201948__ {max-width:100%}
.img__201948__ * {box-sizing:border-box}
.img__201948__ a {display:block;vertical-align:top}
.img__201948__ img {width:px;vertical-align:top}

/*     201949 : 장문 텍스트      */
.textarea__201949__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201949__ p {font-size:26px}
}

/*     201950 : 타이틀 텍스트      */
.title__201950__ {font-size:0}
.title__201950__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201950__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201950__.style_top p {padding-top:10px}
.title__201950__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201950__.style_right p {padding-right:14px}
.title__201950__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201950__.style_bottom p {padding-bottom:12px}
.title__201950__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201950__.style_left p {padding-left:14px}
.title__201950__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201950__.style_circle1 p {padding-left:18px}
.title__201950__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201950__.style_circle2 p {padding-left:18px}
.title__201950__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201950__ p {font-size:58px}
	.title__201950__.style_top p:before {width:58px}
	.title__201950__.style_right p:before {height:58px}
	.title__201950__.style_bottom p:before {width:58px}
	.title__201950__.style_left p:before {height:58px}
}

/*     201951 : 장문 텍스트      */
.textarea__201951__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201951__ p {font-size:15px}
}

/*     201952 : 이미지 (모바일/PC 출력 구분)      */
.img__201952__ {max-width:100%}
.img__201952__ * {box-sizing:border-box}
.img__201952__ a {display:block;vertical-align:top}
.img__201952__ img {vertical-align:top}
.img__201952__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__201952__ .img_m {display:none;}
	.img__201952__ .img_pc {display:block;}
	.img__201952__ .img_pc img {width:1200px;}
}

/*     377595 : BLANK 컨텐츠      */
.blank__377595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377595__ {height:20px}
}

/*     377605 : 타이틀 + 서브 텍스트      */
.title__377605__ {position:relative;padding:25px 20px;}
.title__377605__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__377605__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__377605__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__377605__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__377605__ {padding:20px;border-width:6px;}
	.title__377605__:before {content:'';width:6px;left:-6px;}
	.title__377605__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__377605__ .title {font-size:40px;line-height:45px;}
	.title__377605__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     377615 : 이미지      */
.img__377615__ {max-width:100%}
.img__377615__ * {box-sizing:border-box}
.img__377615__ a {display:block;vertical-align:top}
.img__377615__ img {width:1400px;vertical-align:top}

/*     201953 : BLANK 컨텐츠      */
.blank__201953__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201953__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201953__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201953__ {height:20px}
}

/*     201954 : 타이틀 + 서브 텍스트      */
.title__201954__ {position:relative;padding:25px 20px;}
.title__201954__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201954__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201954__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201954__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201954__ {padding:20px;border-width:6px;}
	.title__201954__:before {content:'';width:6px;left:-6px;}
	.title__201954__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201954__ .title {font-size:40px;line-height:45px;}
	.title__201954__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201955 : 장문 텍스트      */
.textarea__201955__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201955__ p {font-size:26px}
}

/*     201956 : 타이틀 텍스트      */
.title__201956__ {font-size:0}
.title__201956__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201956__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201956__.style_top p {padding-top:10px}
.title__201956__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201956__.style_right p {padding-right:14px}
.title__201956__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201956__.style_bottom p {padding-bottom:12px}
.title__201956__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201956__.style_left p {padding-left:14px}
.title__201956__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201956__.style_circle1 p {padding-left:18px}
.title__201956__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201956__.style_circle2 p {padding-left:18px}
.title__201956__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201956__ p {font-size:58px}
	.title__201956__.style_top p:before {width:58px}
	.title__201956__.style_right p:before {height:58px}
	.title__201956__.style_bottom p:before {width:58px}
	.title__201956__.style_left p:before {height:58px}
}

/*     201957 : BLANK 컨텐츠      */
.blank__201957__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__201957__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201957__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201957__ {height:24px}
}

/*     201958 : 장문 텍스트      */
.textarea__201958__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201958__ p {font-size:18px}
}

/*     201959 : 이미지      */
.img__201959__ {max-width:100%}
.img__201959__ * {box-sizing:border-box}
.img__201959__ a {display:block;vertical-align:top}
.img__201959__ img {width:px;vertical-align:top}

/*     201960 : BLANK 컨텐츠      */
.blank__201960__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201960__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201960__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201960__ {height:20px}
}

/*     201961 : 타이틀 + 서브 텍스트      */
.title__201961__ {position:relative;padding:25px 20px;}
.title__201961__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201961__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201961__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201961__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201961__ {padding:20px;border-width:6px;}
	.title__201961__:before {content:'';width:6px;left:-6px;}
	.title__201961__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201961__ .title {font-size:40px;line-height:45px;}
	.title__201961__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201962 : 텍스트 박스      */
.text_box__201962__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201962__ > p {margin:0; padding:0;}
.text_box__201962__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201962__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201962__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201962__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201962__ {height:180px;}
	.text_box__201962__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201962__ {height:250px; padding:15% 10%;}
	.text_box__201962__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201962__ .box_title1:before {width:25px;}
	.text_box__201962__ .box_title2 {font-size:22px;}
	.text_box__201962__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201963 : 텍스트 박스      */
.text_box__201963__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201963__ > p {margin:0; padding:0;}
.text_box__201963__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201963__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201963__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201963__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201963__ {height:180px;}
	.text_box__201963__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201963__ {height:250px; padding:15% 10%;}
	.text_box__201963__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201963__ .box_title1:before {width:25px;}
	.text_box__201963__ .box_title2 {font-size:22px;}
	.text_box__201963__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201964 : 텍스트 박스      */
.text_box__201964__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201964__ > p {margin:0; padding:0;}
.text_box__201964__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201964__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201964__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201964__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201964__ {height:180px;}
	.text_box__201964__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201964__ {height:250px; padding:15% 10%;}
	.text_box__201964__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201964__ .box_title1:before {width:25px;}
	.text_box__201964__ .box_title2 {font-size:22px;}
	.text_box__201964__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201965 : 텍스트 박스      */
.text_box__201965__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__201965__ > p {margin:0; padding:0;}
.text_box__201965__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201965__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__201965__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__201965__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__201965__ {height:180px;}
	.text_box__201965__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__201965__ {height:250px; padding:15% 10%;}
	.text_box__201965__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__201965__ .box_title1:before {width:25px;}
	.text_box__201965__ .box_title2 {font-size:22px;}
	.text_box__201965__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201966 : BLANK 컨텐츠      */
.blank__201966__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201966__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201966__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201966__ {height:20px}
}

/*     201967 : 타이틀 + 서브 텍스트      */
.title__201967__ {position:relative;padding:25px 20px;}
.title__201967__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201967__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201967__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201967__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201967__ {padding:20px;border-width:6px;}
	.title__201967__:before {content:'';width:6px;left:-6px;}
	.title__201967__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201967__ .title {font-size:40px;line-height:45px;}
	.title__201967__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201968 : 번호 입력형 타이틀      */
.number_title__201968__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201968__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201968__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201968__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201968__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201968__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201968__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201968__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201968__.s_size_200 i {border-width:2px}
.number_title__201968__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201968__.s_size_250 i {border-width:3px}
.number_title__201968__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201968__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201968__ ul li {font-size:26px}
}


/*     201969 : 장문 텍스트      */
.textarea__201969__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201969__ p {font-size:16px}
}

/*     201970 : BLANK 컨텐츠      */
.blank__201970__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201970__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201970__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201970__ {height:20px}
}

/*     201971 : 번호 입력형 타이틀      */
.number_title__201971__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201971__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201971__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201971__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201971__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201971__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201971__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201971__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201971__.s_size_200 i {border-width:2px}
.number_title__201971__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201971__.s_size_250 i {border-width:3px}
.number_title__201971__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201971__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201971__ ul li {font-size:26px}
}


/*     201972 : 장문 텍스트      */
.textarea__201972__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201972__ p {font-size:16px}
}

/*     201973 : BLANK 컨텐츠      */
.blank__201973__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201973__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201973__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201973__ {height:20px}
}

/*     201974 : 번호 입력형 타이틀      */
.number_title__201974__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__201974__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__201974__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__201974__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__201974__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__201974__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__201974__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__201974__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__201974__.s_size_200 i {border-width:2px}
.number_title__201974__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__201974__.s_size_250 i {border-width:3px}
.number_title__201974__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__201974__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__201974__ ul li {font-size:26px}
}


/*     201975 : 장문 텍스트      */
.textarea__201975__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201975__ p {font-size:16px}
}

/*     201976 : BLANK 컨텐츠      */
.blank__201976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201976__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201976__ {height:20px}
}

/*     201977 : 타이틀 + 서브 텍스트      */
.title__201977__ {position:relative;padding:25px 20px;}
.title__201977__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201977__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201977__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201977__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201977__ {padding:20px;border-width:6px;}
	.title__201977__:before {content:'';width:6px;left:-6px;}
	.title__201977__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201977__ .title {font-size:40px;line-height:45px;}
	.title__201977__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201978 : 이미지 리스트 (타일형)      */
.img_tile__201978__ {overflow:hidden}
.img_tile__201978__ .img_inner {margin:0 -5px}
.img_tile__201978__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__201978__ * {box-sizing:border-box}
.img_tile__201978__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__201978__ .item a {display:block}
.img_tile__201978__ .figure {display:block}
.img_tile__201978__ .figure img {width:100%;vertical-align:top; height:270px;}
.img_tile__201978__ .caption {display:block;margin-top:10px}
.img_tile__201978__ .caption > span {display:block}
.img_tile__201978__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__201978__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__201978__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__201978__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__201978__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__201978__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__201978__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__201978__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__201978__ .item {width:100%}
.col_m_2__201978__ .item {width:50%}
.col_m_3__201978__ .item {width:33.3333%}
.col_m_4__201978__ .item {width:25%}
.col_m_1__201978__ .item,
.col_m_2__201978__ .item2n,
.col_m_3__201978__ .item3n,
.col_m_4__201978__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__201978__ .item,
	.col_m_2__201978__ .item2n,
	.col_m_3__201978__ .item3n,
	.col_m_4__201978__ .item4n {clear:none}

	.col_t_1__201978__ .item {width:100%}
	.col_t_2__201978__ .item {width:50%}
	.col_t_3__201978__ .item {width:33.3333%}
	.col_t_4__201978__ .item {width:25%}
	.col_t_5__201978__ .item {width:20%}
	.col_t_6__201978__ .item {width:16.6666%}
	.col_t_1__201978__ .item,
	.col_t_2__201978__ .item2n,
	.col_t_3__201978__ .item3n,
	.col_t_4__201978__ .item4n,
	.col_t_5__201978__ .item5n,
	.col_t_6__201978__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__201978__ .img_inner {margin:0 -10px}
	.img_tile__201978__ .item {padding:10px}
	.img_tile__201978__ .caption {margin-top:15px}
	.img_tile__201978__ .caption > span.content {margin-top:10px}

	.text_sml__201978__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__201978__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__201978__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__201978__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__201978__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__201978__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__201978__ .item,
	.col_t_2__201978__ .item2n,
	.col_t_3__201978__ .item3n,
	.col_t_4__201978__ .item4n,
	.col_t_5__201978__ .item5n,
	.col_t_6__201978__ .item6n {clear:none}

	.col_pc_1__201978__ .item {width:100%}
	.col_pc_2__201978__ .item {width:50%}
	.col_pc_3__201978__ .item {width:33.3333%}
	.col_pc_4__201978__ .item {width:25%}
	.col_pc_5__201978__ .item {width:20%}
	.col_pc_6__201978__ .item {width:16.6666%}
	.col_pc_1__201978__ .item,
	.col_pc_2__201978__ .item2n,
	.col_pc_3__201978__ .item3n,
	.col_pc_4__201978__ .item4n,
	.col_pc_5__201978__ .item5n,
	.col_pc_6__201978__ .item6n {clear:both}
}

